<!--wrapper-wrap heightAdjust start -->
<div class="wrapper-wrap heightAdjust">
    <div class="row">
      <fieldset data-ng-disabled="formSubmittedSuccessfully">
        <div class="col-sm-10">
            <h3>{{'PROF_EXP_MSG' | translate}}</h3>
        </div>
        <div class="col-sm-12 text-center paddingLR0">
            <fieldset class="fieldSetStyle">
            <div class="col-sm-4">
                <div class="form-group paddingtb20">
                    <label class="alignLeft">{{'ORGANIZATION' | translate}}</label>
                    <input type="text" id="experienceOrganizationForm" name="experienceOrganizationForm" data-ng-model="experienceInForm.experienceOrganization" class="form-control form-input"></input>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="form-group paddingtb20">
                    <label class="alignLeft">{{'POSITION' | translate}}</label>
                    <input type="text" id="experiencePositionForm" name="experiencePositionForm" data-ng-model="experienceInForm.experiencePosition" class="form-control form-input"></input>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="form-group paddingtb20">
                    <label class="alignLeft">{{'COUNTRY_LBL' | translate}}</label>
                    <select id="experienceCountryForm" name="experienceCountryForm" data-ng-model="experienceInForm.experienceCountry" class="form-control form-input">
                        <option value="">{{'SELECT' | translate}}</option>
                        <option data-ng-repeat="country in countries | orderBy:'country_name'" value="{{country.country_id}}">{{country.country_name}}</option>
                    </select>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="form-group paddingtb20">
                    <label class="alignLeft">{{'SUMMARY_RESPONSIBILITY' | translate}}</label>
                    <input type="text" id="experienceSummaryForm" name="experienceSummaryForm" data-ng-model="experienceInForm.experienceSummary" class="form-control form-input"></input>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="form-group paddingtb20">
                    <label class="alignLeft">{{'START_DATE' | translate}}</label>
                    <input type="date" id="experienceStartDateForm" name="experienceStartDateForm" data-ng-model="experienceInForm.experienceStartDate" class="form-control form-input"></input>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="form-group paddingtb20">
                    <label class="alignLeft">{{'END_DATE' | translate}}</label>
                    <input type="date" id="experienceEndDateForm" name="experienceEndDateForm" data-ng-model="experienceInForm.experienceEndDate" class="form-control form-input"></input>
                </div>
            </div>
            <div class="col-sm-4 col-sm-offset-8">
                <div class="button-wrap text-right alignBtn">
                    <button type="button" data-ng-click="sendFormData(experienceInForm)" class="blue-btn ng-binding ng-scope">Save</button>
                </div>
            </div>
            </fieldset>
        </div>
      </fieldset>
      </div>
      <div class="row col-md-12">
      <fieldset data-ng-if="data.experience.length > 0" data-ng-disabled="1">
        <div class="col-sm-12">
            <div class="table-responsive profesional-experience">
                <table class="table table-red table-bordered">
                    <thead>
                        <tr>
                            <td width="14%">{{'START_DATE' | translate}}</td>
                            <td width="14%">{{'END_DATE' | translate}}</td>
                            <td width="14%">{{'ORGANIZATION' | translate}}</td>
                            <td width="14%">{{'POSITION' | translate}}</td>
                            <td width="14%">{{'COUNTRY_LBL' | translate}}</td>
                            <td width="14%">{{'SUMMARY_RESPONSIBILITY' | translate}}</td>
                            <td width="14%">{{'DELETE' | translate}}</td>
                        </tr>
                    </thead>
                    <tbody>
                        <tr data-ng-repeat="row in data.experience">                             
                              <td class="">{{row.experienceStartDate | date : "dd-MM-y"}}</td>
                              <td class="">{{row.experienceEndDate | date : "dd-MM-y"}}</td>
                              <td class="">{{row.experienceOrganization}}</td>
                              <td class="">{{row.experiencePosition}}</td>
                              <td class="">{{row.countryName}}</td>
                              <td class="">{{row.experienceSummary}}</td>
                              <td class="text-center">
                                  <i class="glyphicon glyphicon-remove-sign fa-2x" data-ng-click="deleteRow($index, 'experience')"></i>
                              </td>
                        </tr>
                    </tbody>
                </table>
                <p>{{'UNPOPULATED_MSG' | translate}}</p>

            </div>
        </div>
      </fieldset>
    </div>
    <!--wrapper-wrap heightAdjust end -->
    <div class="clear"></div>
</div>
